First time here? Check out the FAQ!
x

GPS PhotoLinker in Mavericks.

0 votes
asked by
edited by

I used PhotoLinker in an older system, but it quit working when I upgraded to Mavericks. Is there a version that runs in OS 10.9?

1 Answer

0 votes
answered by (329k points)

According to the official specs, GPSPhotoLinker is not compatible with Mac OS X Mavericks 10.9. The official supported versions of Mac OS X are as follows: Mac OS X 10.6, 10.7, and 10.8. For more information about the product, I recommend you to visit its official website. Additionally, use your favorite email service to send an email to the developers where you can ask about a possible Mavericks release.

Your answer

Your name to display (optional):
Privacy: Your email address will only be used for sending these notifications.
Anti-spam verification:
To avoid this verification in future, please log in or register
...